Last Comment Bug 628907 - Silverlight content does not render after on ASP.net postback call
: Silverlight content does not render after on ASP.net postback call
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Plug-ins (show other bugs)
: unspecified
: x86 Windows 7
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
: Benjamin Smedberg [:bsmedberg]
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-25 22:13 PST by Sunil
Modified: 2011-05-15 10:03 PDT (History)
7 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Repro files (551.54 KB, application/x-zip-compressed)
2011-01-27 12:33 PST, Sunil
no flags Details

Description Sunil 2011-01-25 22:13:52 PST
Unpack the attached zip file and copy to a server that enables ASP.Net. 
Type the address to the Default.aspx file on the server.
Click on the "Click me" button.

Expected Result: Silverlight content renders properly after clicking "Click me".
Result: Silverlight content doesn't render after clicking "Click me"

Additional details.
Bug repro's with
 - Win7 Ultimate SP1 + FF4Beta1/FF4Beta4  (JPN)
 - Vista Enterprise sp2 + FF4Beta1  (ENU)

Does not repro with
 - Win7 Ultimate + FF3.6.2/IE8  (JPN)
Comment 1 Sunil 2011-01-27 12:33:14 PST
Created attachment 507587 [details]
Repro files
Comment 2 Sheila Mooney 2011-02-04 13:28:15 PST
Nominating this so it gets triage. Should it be a blocker?
Comment 3 Benjamin Smedberg [:bsmedberg] 2011-02-07 07:34:19 PST
As filed, this bug isn't really helpful. Can you maybe just provide a URL for the testcase, so that we don't have to set up an ASP.net server to reproduce? Can this be reproduced with static files, or is there something about this that requires a server?

Do you know what is actually failing? I don't think this blocks based on the current information.
Comment 4 Sunil 2011-02-07 13:42:30 PST
The current repro steps require asp.net server as the repro page is authored to use asp.net server controls.
Comment 5 Benjamin Smedberg [:bsmedberg] 2011-02-07 13:44:58 PST
Can you provide a URL which repros so that we don't have to try and set one up?
Comment 6 Sunil 2011-05-15 10:03:25 PDT
We verified this issue with FF 4.0.1 and don't see the issue.

Note You need to log in before you can comment on or make changes to this bug.